Support » Plugin: File Manager » Makes Website Vulnerable

  • Had used it on a few websites that didn’t have a great file explorer from Provider’s end. Those website got compromised and hacked multiple times.

    DO NOT RECOMMEND.

Viewing 1 replies (of 1 total)
  • Plugin Author mndpsingh287

    (@mndpsingh287)

    Hey @yaksjain,

    Thanks for using our plugin, Sad that you had to face all these issues with your websites hacking. However, we can confirm that there is no vulnerability in our plugin files and code which is monitored every day by our expert team of developers. We have a lot of satisfied WordPress users who use our plugin regularly and no one has ever faced this kind of issue. So we are sure there is some other functionality or code that might be vulnerable. We would recommend you to hire some good developer who can review your websites code and fix if he/she finds some vulnerability. Hope the best for you 🙂

    Thanks,
    Mandeep Singh

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.